Subject: Re: [PATCH v4 4/6] whatchanged: require --i-still-use-this

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 May 2025 06:38:56 -0700

Junio C Hamano <[email-masked]> writes:

> The documentation of "git whatchanged" is pretty explicit that this
> has retained for historical reasons to help those whose fingers

In 731a2c7d (whatchanged: require --i-still-use-this, 2025-05-12),
the above has been rephrased to

    The documentation of "git whatchanged" is pretty explicit that the
    command was retained for historical reasons to help those whose fingers

I won't repost the whole series, though.

Thanks.